Skip to main content
`Ctrl`+`K`

# PETSC_DRAW_IMAGE

PETSc graphics device that uses a raster buffer

## Options Database Keys

- -draw_size w,h - size of image in pixels

## See Also

`PetscDrawOpenImage()`, `PetscDrawSetFromOptions()`

## Level

beginner

## Location

src/sys/classes/draw/impls/image/drawimage.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages